/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 4.22.1
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/*#################*/
/*Global Elements*/
/*#################*/

.sidebar-container {
  opacity: 0;
}

@font-face {
    font-family: 'Avenir';
    src: url('/wp-content/themes/Divi-child/fonts/Avenir-Heavy.woff2') format('woff2'),
        url('/wp-content/themes/Divi-child/fonts/Avenir-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

.primary_font{
	font-family: 'Avenir';
}

body{
    font-family: poppins;
    overflow-x: hidden;
}

h1, h2, h3, h4, .et_pb_button{
	font-family: 'Avenir';
}

/*Badge style*/
.text_style_default:before {
    content: '';
    width: 40px;
    height: 40px;
    background: #1BBDE4;
    display: inline-block;
    position: absolute;
    left: 0;
    top: -1px;
    border-radius: 50px;
}
.text_style_default {
    width: auto;
    display: inline-block;
    padding: 8px 20px;
    border: 0.5px solid #6F6F6F;
    text-transform: uppercase;
    font-family: 'Avenir';
    font-size: 20px;
    color: #6F6F6F;
    line-height: 20px;
    padding-top: 10px;
    border-radius: 50px;
    position: relative;
    padding-left: 50px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

/*button style */

.btn-style2 a {
    display: inline-flex;
    height: 70px;
    align-items: center;
    padding: 50px;
    max-width: max-content;
    position: relative;
    transition: .5s all;
}
.btn-style2 a:before {
    content: '';
    background: #8ac340;
    width: 75px;
    height: 75px;
    border-radius: 50px;
    left: 0;
    position: absolute;
    transition: .5s all;
    z-index: -1;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.btn-style2 a:hover:before {
    width: 100%;
    position: absolute;
    transition: .5s all;
}

/*#################*/
/*Header section*/
/*#################*/
.header_btn_toggle {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: end;
}
.header_btn_toggle .lets_btn a {
    color: #000;
    font-size: 26px;
    font-family: Avenir;
}
.header_inner {
    display: flex;
    align-items: center;
    flex-flow: wrap;
}
ul#menu-header-menu a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 400;
}
ul#menu-header-menu {
    margin-left: 20px;
    position: relative;
    top: 5px;
}
.header_btn_toggle .lets_btn a:hover {
    color: #661543;
}
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a:after {
     top: unset !important; 
    -webkit-transform: none;
    transform: none;
}


ul#menu-header-menu li a:after {
    width: 0%;
    height: 1px;
    content: '';
    background: #000 !important;
    display: block;
    left: 0;
    bottom: 10px;
    position: absolute;
    transform: none !important;
    top: unset !important;
    z-index: 999;
    transition: 1s all;
}
ul#menu-header-menu li a:hover:after {
    width: 70%;
    height: 1px;
    content: '';
    background: #000 !important;
    display: block;
    left: 0;
    bottom: 10px;
    position: absolute;
    transform: none !important;
    top: unset !important;
    z-index: 999;
    transition: 1s all;
}
html body .current-menu-item a:after {
    width: 70%!Important;
    height: 1px;
    content: '';
    background: #000 !important;
    display: block;
    left: 0;
    bottom: 10px;
    position: absolute;
    transform: none!important;
    top: unset!important;
    z-index: 999;
}

/*#################*/
/*Banner section*/
/*#################*/
.banner_section_content h1 strong {
    color: #89C340;
}
.btn-style2 a {
    font-size: 26px;
    font-family: 'Avenir';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}


/*####################*/
/*Testimonial section*/
/*####################*/
.testimonial_sec .sp-testimonial-content p, p.testimonial-desc {
    color: #000;
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
margin-bottom: 20px;
text-align:center;
}
.testimonial-nav-arrow, ul.testimonial-post-sec button.owl-prev , ul.testimonial-post-sec button.owl-next {
        padding: 24px!important;
    border-radius: 50% !important;
    font-size: 28px!important;
    width: 42px;
    height: 42px;
    background: #fff !important;
    border: 2px solid #777777 !important;
    color: #777776 !important;
font-family: 'Poppins' !important;

}
.testimonial_sec .testimonial-nav-arrow:hover,  .testimonial-post-sec button.owl-prev:hover , ul.testimonial-post-sec button.owl-next:hover {
    background: #89c340 !important; 
}
.testimonial_sec h4.sp-testimonial-client-name, h3.testimonial-name {
    font-family: 'Poppins';
    font-weight: 400!important;
    order: 1;
    color: #000!Important;
    font-size: 17px!Important;
   text-align:center;
}

.testimonial-star-rating {
    text-align: center;
    margin-bottom: 20px;
}

.testimonial_sec .sp-testimonial-free {
    display: flex;
    flex-direction: column;
}

.testimonial-star-rating i{
    color: #ffb900;
font-size: 24px!important;
}

ul.testimonial-post-sec .owl-nav {
      display: flex !important;
    width: 100%;
    justify-content: space-between;
    top: 33%;
    position: absolute;
    margin-top: 0;
}

ul.testimonial-post-sec button.owl-next {
    right: -40px;
    position: absolute;
}

ul.testimonial-post-sec button.owl-prev {
    left: -40px;
    position: absolute;
}

ul.testimonial-post-sec li.item {
    list-style: none;
    padding: 0 20px;
}

ul.testimonial-post-sec {
    padding-left: 0;
}

/*Grid Section */
.grid_sec_cols {
    gap: 15px;
}
.grid_sec_cols > div {
    display: flex;
    flex-direction: column;
}
.grid_sec_cols > div > div:last-child {
    margin-top: auto;
}
.grid_tick_list ul {
    padding: 0;
    list-style: none;
    padding-left: 20px;
}
.grid_tick_list ul li:before {
    content: '';
    background: url(/wp-content/uploads/2024/03/tic_brs.png);
    width: 12px;
    height: 12px;
    background-size: contain;
    display: inline-block;
    margin-right: 8px;
    position: relative;
    top: 1px;
}
@media only screen and (max-width:980px){
    .grid_sec_cols > div {
    width: calc(50% - 10px)!important;
}
}
@media only screen and (max-width:600px){
    .grid_sec_cols > div {
    width: 100%!important;
}
}
/*#################*/
/*Footer section*/
/*#################*/
.footer_links_cs a, .footer_links_cs p {
    color: #fff;
    font-weight: 300;
    font-size: 20px;
}
.footer_links_cs a:hover {
    text-decoration: underline;
}
.footer_copyrights {
    display: flex;
    gap: 15px;
    width: 100%;
    max-width: 1280px;
    margin: auto;
    color: #fff;
    justify-content: space-between;
    flex-flow: wrap;
    font-size: 16px;
    font-weight: 400;
    font-family: poppins;
    padding: 0 20px;
}
.footer_copyrights a {
    color: #fff;
}
.footer_copyrights a:hover {
   text-decoration: underline;
}
html body #page-container .banner_btn:after {
    display: block!important;
}


@media only screen and (max-width:600px){
    .btn-style2 a {
    font-size: 20px;
}
.btn-style2 a {
    height: 50px;
    padding: 40px;
}
    .btn-style2 a:before {
    width: 60px;
    height: 60px;
}
.text_style_default {
    padding: 6px 16px;
    font-size: 18px;
    padding-top: 8px;
    padding-left: 47px;

}
.text_style_default:before {
    width: 35px;
    height: 35px;
}
.testimonial_sec .sp-testimonial-content p {
    font-size: 18px;
    line-height: 26px;
}
.footer_copyrights{
    justify-content: center;
    text-align: center;
}
.header_btn_toggle .lets_btn a {
    font-size: 22px;
}
.footer_links_cs a, .footer_links_cs p {
    font-size: 18px;
    padding-bottom: 12px;
}
}